<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    
    <link rel='icon' href='favicon.ico' type='image/x-icon'/ >
		<title>Taller Autodefensa Digital @ RLab/ODIA</title>
    <meta property="og:title" content="Taller de Autodefensa Digital @ RLab/ODIA">
    <meta property="og:description" content="Taller de seguridad informática básica para organizaciones sociales y territoriales">
    <meta property="og:image" content="https://presentacion-taller-sec.rlab.be/solar-banner.png">
    <meta property="og:url" content="https://presentacion-taller-sec.rlab.be/">

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );      
		</script>
    
		<!-- estilos -->
    <style type="text/css">
      section { text-align: left; }
      body { 
        background-image: url('solar-banner.png');
        /*background-size: contain;*/
        background-position: center top;
      }
      
      .reveal h1,.reveal h2,.reveal h3,.reveal h4,.reveal p {color:#ff3a3a}
      .reveal a {color:white}
      .reveal a:hover,.reveal a:focus,.reveal a:active {color:#fbfb3a}
    </style>
    
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
        
				<section data-markdown>
        #### Hola :) / Bienvenides al
        ## Taller de Autodefensa Digital
        
        [Día 1](dia-1/index.html) - [Día 2](dia-2/index.html) - [Día 3](dia-3/index.html)
        </section>        
			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' }
				]
			});
		</script>
	</body>
</html>
